## visad.bom
Class ScreenLockedDemo

    java.lang.Object
      visad.bom.ScreenLockedDemo

public final class ScreenLockedDemo
extends Object

Demos the ScreenLockedRendererJ3D and its related problems.

Constructor Summary
`ScreenLockedDemo()` Constructor.

Method Summary
`static void` `main(String[] args)` Used to run the program.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ScreenLockedDemo

    public ScreenLockedDemo()
                     throws VisADException,
                            RemoteException

  Constructor.

Method Detail

### main

    public static final void main(String[] args)
                           throws VisADException,
                                  RemoteException

  Used to run the program. Please read the class javadoc at the top of this file.

  Parameters:
    `args` - arguments are ignored.
  Throws:
    `VisADException`
    `RemoteException`